.alert_warning {
    color: #664d03;
    background-color: #fff3cd;
    border-color: #ffecb5;
    padding: 0.375rem 0.75rem;
    border-radius: 0.25rem;
}

.alert_secondary {
    color: #41464b;
    background-color: #e2e3e5;
    border-color: #d3d6d8;
    padding: 0.375rem 0.75rem;
    border-radius: 0.25rem;
}